@charset "UTF-8";
/* pinkbutterfly skin CSS Document */

body { background: #fff8f8 url(./bg.png) repeat-y center top }

div#selskin { background-color:#fe9;}

/*20111027ヘッダー画像差し替え*/
#Header {
	background:url(bg_head.gif) no-repeat scroll;
}

div.naviimage  {
	background-image:url(./btn_globalnavi.gif);
}
#tokushu {
    border-color: #BA2922;
	}
#catetop_main h2 {
    background-color: #BA2922;
    background-image: url(cate_top.gif);
    border-color: #BA2922;
	}


div.sideblock h3 {
	background: #fee url(./bg_blogside.png) no-repeat right -8px;
	border:none;
	border-bottom:3px dotted #BA2922;
	color:#BA2922;
}

div#bblog_head_skin {
	background:#fee url(./bg_blogside2.png) bottom right no-repeat;
	padding:0px;
	min-height:10px;
}
div#bblog_head_skin h1 {
	background: url(./bg_t1.png) no-repeat left top;
	padding:0px 10px 0px;
	margin:0px;
	line-height:60px;
}
div#bblog_head_skin p {
	background: url(./bg_t2.png) no-repeat right bottom;
	padding:0px 10px 10px;
	margin:0px;
	min-height:60px;
}

#contents .blogarticle {
	background: #fff;
}
#contents .blogarticle h2.post_title {
	background:#fff;
	color:#BA2922;
	border-bottom:3px solid #BA2922;
}
#contents .blogarticle h2.post_title a {
	color:#BA2922;
}


#h2boshi {
    background-color: #ddfde2;
	color:#660000;
    background-image: url(h2boshi.gif);
    background-position: 2px center;
    background-repeat: no-repeat;
	}
h2.horange {
    background-color: #FCDCEC;
    background-image: url(h2o.gif);
    background-position:2px center;
    background-repeat: no-repeat;
		}
/*#TabbedPanels1 .TabbedPanelsTab {
background-color:#FFFFFF;
background-image:url(tab_o.gif);
color:#444;
}
#TabbedPanels1 .TabbedPanelsTabSelected {
background-color:#FFFFFF;
background-image:url(tab_a.gif);
color:#600;
}
#TabbedPanels1 .TabbedPanelsTabHover {
color:#f19ec2;
text-decoration:none;
background-image: url(tab_a.gif);
}
#TabbedPanels1 .TabbedPanelsContentGroup {
    border: 1px solid #f19ec2;
}*/
